Bug 106846 - Add explanation of how to recover when a RAID volume member disk fails
Summary: Add explanation of how to recover when a RAID volume member disk fails
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: John Ha
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 123819
TreeView+ depends on / blocked
 
Reported: 2003-10-11 18:15 UTC by Joe Ginder
Modified: 2014-08-04 22:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-16 22:15:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Ginder 2003-10-11 18:15:54 UTC
Description of problem:
The documentation needs to explain the steps to remove a failed hard drive from
a RAID volume and replace it, bringing the replacement drive up in the volume so
that it is functioning in place of the failed drive.

Version-Release number of selected component (if applicable):
9.0

How reproducible:
New Documentation

Comment 1 Tammy Fox 2004-02-27 06:04:31 UTC
change owner to new one

Comment 2 Andrius Benokraitis 2005-03-16 22:14:49 UTC
Joe, thanks for the comments!

The answers to your questions are in the Red Hat Knowledgebase, which can be
found at http://kbase.redhat.com/

Article ID: 3637
1 of 2 (RAID 1) hard drives in my system failed and a new hard drive has been
installed. How do I get the disks re-mirrored with Red Hat Enterprise Linux 3?

Article ID: 3655
How do I rebuild a RAID array after a disk fails?

Hope this helps! :-)

Andrius.


Note You need to log in before you can comment on or make changes to this bug.